﻿@charset "utf-8";

/* --------------------------------------------------------
 * 
 * 		module styles
 * 
 * -------------------------------------------------------- */

.sound-contents {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	width: 100vw;
	height: 100vh;
	background-color: #231815;
}
.sound-contents .contents_inner {
	position: relative;
}
.sound-button-list {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	max-width: 450px;
	padding: 0 0 20px 20px;
}
.sound-button-list > li {
	margin: 20px 20px 0 0;
}
.sound-button-list > li > a {
	display: block;
}
.sound-button-list > li > a:hover {
	opacity: .7;
}
.sound-button-list > li > a > img {
	vertical-align: bottom;
	width: 130px;
}